Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

http://km-aev.in.audi.vwg/redmine/issues

/39034

Department: SUPPORT Affected Products: ADTF 3.0.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::Datdump

Resolution: Product Issue Opened FAQ Links:  

Description

Supportanfrage:

Hallo,

Folgender Bugreport:

ADTF 3.0.0

In der adtf_datdump.exe usage information fehlt das mandatory .[adtf]dat file.

C:\ADTF\3.0.0\bin>adtf_datdump.exe

Usage:

adtf_datdump.exe [FLAGS]

FLAGS:

-s streams

-e extensions

-c chunks

-d chunk data

-f find chunks

-l list streams

-o overview

-p=<chunk_index> print single chunk

 Gruss,

Jochen

Best regards - Beste Grüße

Ursula Groh

EB Assist ADTF Support-Team

Lösung:

Produktticket zur Anpassung erstellt:

http://km-aev.in.audi.vwg/redmine/issues/39034

History

#1 - 2017-03-16 11:32 - hidden

- Project changed from Public Support to 7

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::Doc

- Resolution set to Product Issue Opened

- Product Issue Numbers set to http://km-aev.in.audi.vwg/redmine/issues/39034
- Customer set to ELEKTROBIT

- Department set to SUPPORT

- Affected Products ADTF 3.0.0 added

- Platform Windows 7 64bit added

An den Anwender:

Hallo Ursula,

habe dazu ein Bug-Ticket http://km-aev.in.audi.vwg/redmine/issues/39034 erstellt.

Damit sollte dieses Supportticket abgeschlossen sein.

Können wir es schließen und public machen?

#2 - 2017-03-17 08:16 - hidden

Hallo Stephan,

danke, klar könnt ihr machen.

Ursula

#3 - 2017-03-17 09:54 - hidden

- Status changed from Customer Feedback Required to In Progress

#4 - 2017-03-17 10:44 - hidden

- Description updated

- Status changed from In Progress to To Be Closed

- Private changed from Yes to No

@Florian, Ticket kann geschlossen werden.

#5 - 2017-03-17 10:45 - hidden

- Topic changed from ADTF::Doc to ADTF::Datdump

#6 - 2017-03-17 13:29 - hidden

- Project changed from 7 to Public Support

- Subject changed from ADTFS-46367 Bug: ADTF 3.0.0; adtf_datdump.exe usage info to ADTFS-46367 Missing mandatory element in

adtf_datdump.exe usage info

- Status changed from To Be Closed to Closed

Powered by TCPDF (www.tcpdf.org)

2024-04-28 2/2

http://km-aev.in.audi.vwg/redmine/issues/39034
http://www.tcpdf.org

